.contents-container {
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	grid-template-areas: "feature feature feature cover" "department1 department1 department2 department2";
	grid-row-gap: 30px;
}
.contents-container .feature {
	grid-area: feature;
	border-bottom: 2px solid #999;
	padding:0 30px 20px 0;
}
.contents-container .department1 {
	grid-area: department1;
	margin: 0;
	padding:0 20px 0 0;
}
.contents-container .department2 {
	grid-area: department2;
	margin: 0 0 0 -1px;
	padding:0 0 0 20px;
	border-left: 1px solid #ccc;
}
.contents-container .cover {
	grid-area: cover;
	border-bottom: 2px solid #999;
	padding-bottom: 20px;
	font: 16px/1.2em Arial, Helvetica, sans-serif;
}
.contents-container .cover img {
	width:100%;
	height:auto;
	margin-bottom:7px;
}
.contents-container .cover a {
	color:#CC0000;
	text-decoration:none;
	border-bottom: none;
}
.contents-container .cover a:hover {
	opacity: .7;
	border-bottom:none;
}
.contents-container a {
	color:#444 !important;
	text-decoration:none;
	border-bottom: 1px #999 dashed;
}
.contents-container a:hover {
	color: #CC0000 !important;
	border-bottom: 1px #999 solid;
	text-decoration:none !important;
}
.contents-container h4 {
	font: 13px/1.1em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #51799F;
	letter-spacing: .1em;
	margin:30px 0 5px 0;
	font-weight: bold;
}
.contents-container h1 {
	font: normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
	margin:20px 0 0 0;
}
.contents-container p {
	font: 16px/1.3em Arial, Helvetica, sans-serif;
	color: #444;
	margin: 7px 0;
}
.contents-container .author {
	text-transform: uppercase;
	color: #999;
	font: 13px/1em 'Oswald', sans-serif;
	letter-spacing: 1px;
	margin: -5px 0 30px 0;
}
.contents-container .department1 h1,
.contents-container .department2 h1 {
	font: 18px/1.2em Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:5px 0;
	color:#444;
}
.contents-container .department1 p,
.contents-container .department2 p {
	margin: 5px 0;
}
.contents-container h1.digest {
	margin-top:10px;
}
.contents-container .digest b {
	font: 13px/1em 'Oswald', sans-serif;
	text-transform:uppercase;
	color: #999;
}

/* Tablet, 768-999px */
@media only screen and (min-width: 768px) and (max-width: 999px) {
}
	/* Mobile, < 768 */
@media only screen and (max-width: 767px) {
.contents-container {
	grid-template-columns: 100%;
	grid-template-areas: "cover" "feature" "department1" "department2";
	grid-row-gap: 30px;
}
.contents-container .feature {
	grid-area: feature;
	border-bottom: 2px solid #999;
	padding:0 0 20px 0;
}
.contents-container .department1 {
	grid-area: department1;
	margin: 0;
	padding:0;
}
.contents-container .department2 {
	grid-area: department2;
	margin: 0;
	padding:0 0 30px 0;
	border-left: none;
}
}
/*# sourceMappingURL=data:application/json;base64,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 */